# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.ServiceLevel

Packages that use ServiceLevel
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of ServiceLevel in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as ServiceLevel
Modifier and Type
Field
Description
`protected ServiceLevel`
PaymentTypeInformationSCT1.`svcLvl`
`protected ServiceLevel`
PaymentTypeInformationSCT2.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return ServiceLevel
Modifier and Type
Method
Description
`ServiceLevel`
ObjectFactory.`createServiceLevel()`
Create an instance of `ServiceLevel`
`ServiceLevel`
PaymentTypeInformationSCT1.`getSvcLvl()`
Gets the value of the svcLvl property.
`ServiceLevel`
PaymentTypeInformationSCT2.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type ServiceLevel
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSCT1.`setSvcLvl(ServiceLevel value)`
Sets the value of the svcLvl property.
`void`
PaymentTypeInformationSCT2.`setSvcLvl(ServiceLevel value)`
Sets the value of the svcLvl property.